body{
    background:  #235ca9;
}

img {
    border: none;
}

h1, h2, h3{
    color:  #122D91;
    font-weight:  bold;
}

.full-width {
    width: 100%;
    background: url(../img/background.jpg);
    background-position: top center;
    background-size: 110% 110%;
}

.header {
    min-width: 320px;
    width: 100%;
    height: auto;
    background: #235ca9;
    min-height: 125px;
    -webkit-box-shadow: 0px 3px 15px #000;
    -moz-box-shadow: 0px 3px 15px #000;
    box-shadow: 0px 3px 15px #000;
    border-bottom: 1px solid #235ca9;
   /*background: #235ca9 url(../img/logo_right.png);*/
    background-position: top right;
    background-repeat: no-repeat;
}


/* change right logo in header for en version disbled for 2018*/

/*.header_en { 
    background: #235ca9 url(../img/logo_right_en.png) no-repeat top right;
}*/





.header a {
    float: left;
    margin-right: 20px;
}

.header img {
    padding: 30px 0px 0px 25px;
}

.header h1 {
    color: #fff;
    float: left;
    font-size: 2.5em;
    font-weight: 300;
    line-height: 24px;
    margin: 42px 0px 0px 0px;
}

.headerright {
    float: right;
    text-align: right;
    margin-right: 25px;
    width: 100px;
}

.header p.date {
    float: right;
    margin: 20px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    color: #ffffff;
    font-weight: 500;
    font-size: 1.1em;
    font-weight: bold;
}

.row {
    margin: 0px auto;
}

.language {
    width: 100%;
    list-style-type: none;
    margin: 30px 0px 0px 0px;
    float: right;
}

.language li {
    float: right;
    margin: 0px 0px 0px 0px;
    margin-left: 5px;
}

.language li a,
.language li img {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.navbar-fixed-top .navbar-inner,
.navbar-fixed-bottom .navbar-inner {
    width: 100%;
    float: left;
    box-shadow:  none;
}

@media (max-width: 420px) {
    .header img {
        padding-top: 35px;
    }
    .headerright {
        margin-top: 8px;
    }
}

.navbar .nav ul {
    float: left;
    list-style-type: none;
    width: 215px;
    position: absolute;
    top: 55px;
    left: 0px;
    margin: 0px;
    padding: 10px 0px 0px 0px;
    background-color: #b3222a;
    display: none;
    z-index: 9999;
}

.navbar .nav ul a {
    float: left;
    color: #ffffff;
    text-decoration: none;
    width: 195px;
    font-size: 16px;
    font-weight: normal;
    padding: 15px 0px 15px 20px;
    margin: 0px;
    background: #235ca9 url(../img/arrow.png);
    background-repeat: no-repeat;
    background-position: right 1px;
}

.navbar .nav ul a:hover {
    color: #ffffff;
    text-shadow: none;
    background: #e5e5e5 url(../img/arrow.png);
    background-repeat: no-repeat;
    background-position: right 1px;
    /*font-weight:  bold;*/
}

.navbar .nav > li:hover ul {
    display: block;
    background:  #235ca9;
}

.navbar .nav > li ul li a:hover{
    background:  #fff url(../img/arrowa.png);
    background-repeat: no-repeat;
    background-position: right 1px;
    color:  #235ca9;
}

@media (max-width: 767px) {
    .navbar .nav > li > a {
        position: static;
        float: left;
        height: 40px;
        line-height: 40px;
        font-weight: normal;
        width: 100%;
        margin: 0px 0px 3px 0px;
        padding: 0px 0px 0px 0;
        float: left;
        background: #333 url(../img/arrow.png);
        background-repeat: no-repeat;
        background-position: right 0px;
    }
    .navbar .nav .active > a, .navbar .nav .active > a:hover{
        background:  #333;
    }
    .navbar .nav > li > a:hover {
        float: left;
        height: 40px;
        line-height: 40px;
        margin: 0px 0px 3px 0px;
        padding: 0px 0px 0px 2%;
        width: 98%;
        background: #6c1419 url(../img/arrow.png);
        background-repeat: no-repeat;
        background-position: right 0px;
    }
    .nav-collapse .nav > li {
        position: static;
        float: left;
        width: 100%;
        diplay: block;
    }
    .navbar .nav {
        position: static;
        float: left;
        width: 100%;
    }
    .navbar .nav ul {
        position: static;
        display: block;
        position: static;
        float: left;
        width: 100%;
        background: none;
        margin: 10px 0px 10px 0px;
    }
    .navbar .nav ul a {
        position: static;
        float: left;
        text-shadow: none;
        color: #999;
        width: 98%;
        height: 40px;
        padding: 0px 0px 0px 2%;
        margin: 0px 0px 0px 0px;
        line-height: 40px;
        z-index: 9999;
        background: none;
    }
    .navbar .nav ul a:hover {
        background: #6c1419 url(../img/arrowa.png);
        width: 98%;
        background-repeat: no-repeat;
        background-position: right 0px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }
    .navbar .nav .active > a,
    .navbar .nav .active > a:hover {
        float: left;
        text-shadow: none;
        width: 98%;
        height: 40px;
        line-height: 40px;
        margin: 0px;
        padding: 0px 0px 0px 2%;
        background: #333 url(../img/arrow.png);
        background-repeat: no-repeat;
        background-position: right 0px;
        margin-bottom: 5px;
    }
    .navbar .nav ul {
        position: static;
        padding: 0px 0px 0px 0px;
    }
    .navbar .nav .active > a:hover {
        background: #6c1419 url(../img/arrowa.png);
        background-repeat: no-repeat;
        background-position: right 0px;
    }
}

@media (max-width: 767px) {
    .submenu {
        margin: 0px 20px 0px 20px;
    }
}

.header a.logo img {
    float: left;
    margin-right: 0px;
    width: 160px;
}

.header h1 {
    float: left;
    color: #ffffff;
    /*font-weight: bold;*/
    font-weight: 300;
}

.header h1 span {
    font-size: 0.47em;
    font-weight: normal;
    line-height: 2.25em;
}

@media (max-width: 767px) {
    .header a.logo img {
        height: 50px;
        width:  auto;
    }
    .header h1 {
        font-size: 1.5em;
        margin-top: 40px;
    }
    .header h1 span {
        font-size: 0.7em;
    }
    .header a.logo {
        margin-top: 10px
    }
}

@media (min-width: 0px) and (max-width: 600px) {
    .header h1 {
        float: left;
        margin-left: 25px;
        margin-top: 20px;
    }
    .header {
        height: 180px;
    }
    .headerright a.logo {
        margin-top: 0px;
    }
    .headerright {
        margin-top: 0px;
    }
    .header a.logo img {
        height: 70px;
        padding-top: 20px;
    }
}

p {
    color: #36434c;
    font-size: 15px;
    padding-bottom: 10px;
    line-height: 22px;
}

.backcorner {
    /*background: whitesmoke;*/
    background:white;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 20px;
    padding: 20px;
}

.backcorner ul {
    padding-bottom: 10px;
    list-style-type: none;
    margin-left: 0;
}

.backcorner ul li {
    font-size: 15px;
    line-height: 22px;
    padding-left: 20px;
    background: url(../img/square.png);
    background-repeat: no-repeat;
    background-position: left 6px;
    margin: 0px;
}

.paddbott {
    padding-bottom: 0px;
}

.paddbott img {
    width: 100%;
    height: auto;
}

.span3 h2 span {
    display: block;
    font-size: 20px;
    line-height: 16px;
}

.facebook {
    margin-top: 20px;
    padding: 0px;
    padding: 0px;
}

.facebook iframe {
    width: 100% !important;
    height: 290px;
    background: url(../img/opacity.png);
}

.span8 a {
    text-decoration: underline;
    color: #122D91;
}

.span8 a:hover {
    text-decoration: none;
}

h2 {
    padding-bottom: 20px;
    font-size: 30px;
    color: #122D91;
    /*font-weight: bold;*/
    font-weight: 300;    
}

footer {
    width: 100%;
    height: auto;
    background: #ffffff;
}

#ui-carousel-prev {
    position: absolute;
    left: -20px;
    top: 55px;
}

#ui-carousel-next {
    position: absolute;
    right: -20px;
    top: 55px;
}


/*#carousel img{float:left;width:auto !important;height:auto !important;margin:0px 40px 0px 0px !important;}*/

#carousel img {
    float: left;
    margin: 20px 10px !important;
    width: auto !important;
}

@media (max-width: 767px) {
    #ui-carousel-prev {
        left: 0px;
    }
    #ui-carousel-next {
        right: 0px;
    }
}

.carousel {
    padding: 0px 50px 0px 50px;
    height: 150px;
}

.carouself {
    padding: 0px;
    width: 100%;
    height: 100%;
}

.topspan {
    background: rgba(255,255,255,.9);
    padding: 25px;
    padding-bottom: 10px;
    border: 1px solid #ccc;
    border-bottom:  0;
    margin-top: 50px;
    margin-left: 50px;
}

.carouself .item img {
    border: 5px solid #235ca9;
}

.carouself .item h2 {
    color: #235ca9;
    font-size: 2em;
    font-weight: 500;
    margin-bottom: 0px;
    padding-bottom: 10px;
}

.carouself .item p {
    float: left;
    color: #000;
    font-size: 1.2em;
    font-weight: 400;
    padding-bottom: 0px;
    width: 100%;
}

.carouself .item span {
    display: block;
}

.carouself .item span strong {
    color: #a00467;
}

.carouself .item a.button {
    height: 50px;
    background: #ffffff;
    line-height: 50px;
    font-size: 1.3em;
    color: #235ca9;
    text-shadow: 1px 1px #0c4c81;
    font-weight: bold;
    width: 200px;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.carouself .item a.button img {
    margin-left: 5px;
    margin-top: 0px;
    border: none;
    width: auto;
}

.carouself .item a:hover {
    text-decoration: none;
    background:  #000;
}

.carousel-control,
#ui-carousel-prev,
#ui-carousel-next {
    background-color: #235ca9;
    background: #235ca9;
    /* Old browsers */
    width: 40px;
    height: 40px;
    opacity:  1 !important;
}

#ui-carousel-prev,
#ui-carousel-next {
    background:  #235ca9;
}


.carousel-control:hover {
    
}

@media (max-width: 979px) {
    .carousel-inner {
        width: 100%;
        padding-bottom:  20px;
    }
    .carouself .item a.button {
        margin-right: 40px;
    }
    .carouself .item span {
    padding-left:  10px;
    }
}

@media (max-width: 979px) {
    .sliderspan {
        width: 100%;
        margin-bottom: 15px;
    }
    .sliderspan img {
        width: 92%;
    }
}

@media (max-width: 767px) {
    .topspan {
        margin-right: 50px;
    }
}

.odkazy {
    height: 60px;
    margin: 0px 0px 50px 50px;
    padding-left: 0;
    width: 1062px;
    background: #235ca9;
    background-repeat: no-repeat;
}

.odkazy a {
    color: #ffffff;
    /**text-shadow: 1px 1px #58002e**/
    ;
    font-size: 16px;
    line-height: 60px;
    /*font-weight: bold;*/
    font-weight: 300;    
    margin-left: 15px;
    height: 60px;
    line-height: 60px;
    float: left;
    padding: 0 10px;
    margin: 0;
}

.odkazy a:hover {
    background: #122D91;
    text-decoration: none;
    color: #ffffff;
}

@media (max-width: 1200px) {
    .odkazy {
        width: 852px;
    }
    .odkazy a {
        font-size: 14px;
        margin-left: 20px;
    }
}

@media (max-width: 1200px) {
    .odkazy {
        height: auto;
        width: auto;
        margin-right: 58px;
    }
    .odkazy a {
        line-height: 60px;
        margin-left: 0px;
        float: left;
    }
}

@media (max-width: 979px) {
    .odkazy {
        height: auto;
        width: auto;
        margin-right: 96px;
    }
}

.odkazy>span {
    width: 201px;
    float: left;
    margin: 0px 0px 0px 0px;
    text-shadow: none;
    text-align: left;
    font-size: 16px;
    line-height: 60px;
    font-weight: bold;
    padding-left: 16px;
    background: rgba(255,255,255,1);
    color: #000;
}

.odkazy span .home {
    margin: 0px 0px 0px 0px;
}

.odkazy span .home img {
    margin: -5px 10px 0px 10px;
}

@media (max-width: 767px) {
    .odkazy span {
        display: block;
        width: 100%;
        line-height: 60px;
        text-align: left;
        padding-left: 0px;
        text-align: center;
    }
    .odkazy a {
        line-height: 20px;
        width: 100%;
        background: #212121;
    }
}

.topnav a {
    float: right;
    /*width: 300px;*/
    width: 270px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    margin-left: 2px;
    color: #fff;
    font-size: 1.5em;
    background: #a00467 url(../img/arrowtopw.png);
    background-repeat: no-repeat;
    background-position: 230px 25px;
    ;
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
}


.topnav a:first-child
{
width: 190px;
}


.topnav a:hover {
    text-decoration: none;
}

.topnav a.active {
    color: #000;
    background: #f8f3f6 url(../img/arrowtopb.png);
    background-repeat: no-repeat;
    background-position: 230px 25px;
}

.topnav a.active:hover {
    text-decoration: underline;
}

@media (max-width: 767px) {
    .topnav a {
        width: 33.33% !important;
        margin: 0px;
        background: #a00467;
        background-image: none !important;
    }
    .topnav a.active {
        background: #f8f3f6;
    }
    .odkazy {
        margin-right: 50px;
        width: auto;
        margin-left: 50px;
        float: none;
    }
    .odkazy a {
        float: left;
        padding: 0;
        color:  #235ca9;
    }
    .hero-unit {
        margin-bottom: 50px;
    }
    .header h1 {
        display: none;
    }
    .topspan {
        margin: 0;
        padding: 0;
        margin-bottom: 20px;
    }
    .topnav a {
        font-size: 1em;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
    .carouself .item img {
        width: 100%;
        height: auto;
        border: 0;
    }
    .carousel-control.right {
        right: 0;
        top: 40%;
    }
    .carousel-control.left {
        left: 0;
        top: 40%;
    }
    div.topnav a img {
        height: 70%;
        width: auto;
        margin-top: 6px;
    }
    .header {
        height: 120px;
        background:  #235ca9;
    }
    .carousel .item h2 {
        text-align: center;
    }
    .row {
        padding: 0 20px;
        width: auto;
    }
    .navbar-fixed-top,
    .navbar-fixed-bottom {
        margin-right: 0;
    }
    .hero-unit .row {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
}

.socialblock {
    line-height: 26px;
    border-top: 1px solid #f8f3f6;
}

.socialblock div {
    border-top: 1px solid #fff;
    padding-top: 10px;
}

.socialblock img {
    margin-right: 10px;
}

.socialblock a {
    line-height: 26px;
    text-decoration: none;
    font-size: 1.3em;
    font-weight: 200;
    margin-right: 20px;
}

@media (max-width: 979px) {
    h2 {
        font-size: 24px;
    }
}

@media (min-width: 767px) {
    .navbar .nav > li > a {
        font-size: 14px;
        padding: 0px 10px 0px 10px;
    }
}

@media (min-width: 979px) {
    .navbar .nav > li > a {
        font-size: 16px;
        padding: 0px 0px 0px 0px;
    }
}

.row {
    width: 960px;
}

@media (min-width: 1200px) and (max-width: 3000px) {
    .row {
        width: 100%;
    }
}

@media (max-width: 1200px) {
    .row {
        width: 960px;
    }
}

@media (max-width: 979px) {
    .row {
        width: 800px;
    }
}

@media (max-width: 767px) {
    .row {
        width: auto;
    }
}

@media (max-width: 1200px) {
    .topspan {
        width: 800px;
    }
}

@media (max-width: 1200px) {
    .carousel {
        width: 800px;
    }
    .topspan {
        width: 800px;
    }
}

@media (max-width: 979px) {
    .carousel {
        width: 600px;
    }
    .topspan {
        width: 602px;
    }
    /*uprava top menu 2017-09-25*/
    div.topnav a {
    background: #f8f3f6 url(../img/arrowtopb.png) no-repeat 200px 25px !important;
    }
    .topnav a {
        float: right;
        width: 180x;
    }

 }   

@media (max-width: 767px) {
    .carousel {
        width: auto;
    }
    .topspan {
        width: auto;
    }
}

div.topnav ul li {
    list-style: none;
    display: inline-block;
}

div.topnav ul {
    text-align: right;
}

.nav > li > a:hover {
    text-decoration: underline;
    /*background-color: #0B4F88;*/
    background-color: #a00467;
}

.nav > li.active > a:hover {
    text-decoration: underline;
    /*background-color: #eeeeee;*/
    background-color: #f8f3f6;
}

footer #carousel img {
    cursor: pointer;
}

.pageContent {
    min-height: 167px;
}

.span5.sliderspan > img {
    max-height: 242px;
    min-height: 242px;
}

a:hover.home {
    text-decoration: none;
}

.navbar .nav > li > a span {
    border-left: none;
    display: inline-block;
    height: 75%;
    padding: 0px 10px 0px 10px;
    font-size: 0.9em;
    color:  #235ca9;
    font-weight:  bold;
}

.navbar .nav > li > a:hover, .navbar .nav > li:hover > a {
    background:  #235ca9;
    color:  #ffffff;
    text-decoration: none;
    height: 55px;
    margin-top: -5px;
    padding-top: 5px;
}

.navbar .nav .active > a, .navbar .nav .active > a:hover{
    background:  #235ca9;
    color:  #ffffff;
}

.navbar .nav > li > a:hover span, .navbar .nav > li:hover > a span{
    color:  #ffffff;
}

.span11.odkazy a>span {
    background-size: contain;
    display: inline-block;
    height: auto;
    padding-right: 0px;
    line-height: 60px;
}

.span11.odkazy a:hover>span {
    text-decoration: ;
}

.odkazy span .home img {
    margin: -5px 0px 0px 10px;
    padding-right: 10px;
}

.odkazy span .home {
    margin: 0px 15px 0px 0px;
    border-right: 2px solid black;
    display: inline-block;
}

div.topnav a {
    background: #f8f3f6 url(../img/arrowtopb.png) no-repeat 230px 25px !important;
    color: black !important;
}


/*doplneno 2018-02-20 - nutno uplatnit jen u vyssiho rozliseni */

div.topnav a:first-child {
    background: #f8f3f6 url(../img/arrowtopb.png) no-repeat 170px 25px !important;
    color: black !important;
}


div.topnav a:hover span {
    text-decoration: none;
}

div.topnav a.active {
    background: #235ca9 url(../img/arrowtopw.png) no-repeat 230px 25px !important;
    color: #ffffff !important;
    border-top: 0;
    /*font-weight: bold;*/
}

div.topnav a.active:hover {
    text-decoration: none;
}

div.topnav .home {
    width: 100px;
    background: #f8f3f6 url(../img/arrowtopb.png) no-repeat 80px 25px !important;
}

div.topnav .home  img{
    width:  30px;
    height:  auto;
    margin:  12px 0 0 0;
}

@media (max-width: 767px) {
    div.topnav a {
        width: 25% !important;
        background: #f8f3f6 !important;
        font-weight:  bold;
    }

    div.topnav a.active {
        background: #235ca9 !important;
    }
    div.topnav .home {
        background: #f8f3f6 !important;
    }
    .navbar .nav > li > a:hover, .navbar .nav > li:hover > a{
        margin: 0px 0px 3px 0px;
        padding: 0px 0px 0px 2%;
        height:  40px;
    }

    .navbar .nav > li:hover ul{
        background:  none;
    }
}

.addFav:hover {
    cursor: pointer;
}

.addFav img {
    width: 20px;
    height: 20px;
}

.delFav:hover {
    cursor: pointer;
}

.delFav img {
    width: 20px;
    height: 20px;
}

.prodramEvent h3 span.oddelovac:last-child {
    display: none;
}

.banners-left {
    margin-top: 10px;
}

#bannerloader {
    width: 310px;
}

#bannerloader iframe {
    overflow: hidden;
    width: 100%;
    height: 70px;
    border: none;
    margin-top: 20px;
}

.navbar .nav .active > a, .navbar .nav .active > a{
  background:  #235ca9;
  color:  #ffffff;
  font-weight:  bold;
}

.navbar .nav .active > a, .navbar .nav .active > a span{
  color:  #ffffff;    
}
